show-more {
    display: block;
}

.show-more {
    cursor: pointer;
}

.show-more .show-more-text {
    position: relative;
    max-height: 60px;
    overflow: hidden;
    font-size: 12px;
    text-align: justify;
    transition: max-height .5s;
}

    .show-more .show-more-text .show-more-gradient {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: linear-gradient(rgba(0,0,0,0), white);
        pointer-events: none;
    }

    .show-more.expanded .show-more-text .show-more-gradient {
        display: none;
    }

.show-more.expanded .show-more-icon, .show-more .show-less-icon {
    display: none;
}

.show-more.expanded .show-less-icon {
    display: inline;
}

.show-more .show-more-icon, .show-more .show-less-icon {
    font-size: 17px;
    opacity: 0;
    transition: opacity .5s;
}

.show-more:hover .show-more-icon, .show-more:hover .show-less-icon {
    opacity: 1;
}

.show-more .icon-container {
    line-height: 16px;
}